{
  "mkl": "2023.*",
  "only_build_numpy_base": "no",
  "target_platform": "win-64",
  "blas_impl": "mkl",
  "c_compiler": "vs2017",
  "numpy": "1.16",
  "channel_targets": "defaults",
  "cxx_compiler": "vs2017"
}